return {
  "DefaultGen/simple-denote.nvim",
  config = function()
    local map = vim.keymap.set
    require("simple-denote").setup({
      ext = "org", -- Note file extension
      dir = "~/org", -- Notes directory (should already exist)
      add_heading = true, -- Add a md/org heading to new notes
      retitle_hea = true, -- Replace the first line with a new heading when retitling
    })
    map({ "n" }, "<leader>nn", "<cmd>Denote note<cr>", { noremap = true })
  end,
}
