return {
  "ribelo/taskwarrior.nvim",
  config = function()
    local map = vim.keymap.set
    local taskwarrior = require("taskwarrior_nvim.taskwarrior")

    map({ "n" }, "<leader>ta", function()
      vim.ui.input({ prompt = "Custom command: " }, function(input)
        vim.notify(input)
        taskwarrior.add_task({ input })
      end)
    end, { noremap = true })

    map({ "n" }, "<leader>tb", function()
      require("taskwarrior_nvim").browser({ "ready" })
    end, { noremap = true })
  end,
}
